\Firstline=Firstline
หน่วยนับ=หน่วยนับ
เลขที่เอกสาร=เลขที่เอกสาร
จำนวนเงิน=จำนวนเงิน
รหัสบริษัท=รหัสบริษัท
สั่งซื้อ/ขาย=สั่งซื้อ/ขาย
วันกำหนดส่ง=วันกำหนดส่ง
วันที่=วันที่
ค้างรับ/ส่ง=ค้างรับ/ส่ง
Org=Org
สกุลเงิน=สกุลเงิน
จำนวน=จำนวน
รหัสสินค้า=รหัสสินค้า
ราคา=ราคา
สินค้า=สินค้า
สกุลเงิน=สกุลเงิน
หน่วยงาน=หน่วยงาน
จากรหัสสินค้า=จากรหัสสินค้า
ถึงรหัสสินค้า=ถึงรหัสสินค้า
หน่วยงาน=หน่วยงาน
ชื่อบริษัท=ชื่อบริษัท
บริษัทคู่ค้า=บริษัทคู่ค้า
รวมทั้งหม=รวมทั้งหมด
รวม=รวม
บริษัท=บริษัท


